BODY  {
	background-color : #000000;
	font-size : 12pt;
	font-family : Arial;
}

P  {
	font-family : Arial;
	color : #ffffff;
	font-size : 12pt;
}

TD  {
	font-family : Arial;
	color : #ffffff;
	font-size : 12pt;
}

DIV  {
	text-align : right;
	font-family : Arial;
	color : #ffffff;
	font-size : 10pt;
}

CENTER  {
	text-align : center;
	font-family : Arial;
	color : #ffffff;
	font-size : 24pt;
}

A  {
	text-decoration : underline;
	color : #FFFFFF;
	font-family : Arial;
	}

A:Visited  {
	text-decoration : underline;
	color : #FFFFFF;
	font-family : Arial;
	}

A:Active  {
	text-decoration : underline;
	color : #FFFFFF;
	font-family : Arial;
}

h5  {
    font-weight : normal;
	text-align : center;
	font-family : Arial;
	color : #ffffff;
	font-size : 24pt;
